* {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
  
  
   
   
}

html {
  font-size: 62.5%;
  box-sizing: border-box;
}
.mainHead{
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  font-size: 3rem;
}
.secondary{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.header{
  margin: 5rem;
  display: flex;
  align-items: center;
  gap: 0.8rem;
  width: 55vw;
}
.title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.accordianBox{
  margin-left: 5rem;
  width: 60vw;
 
  padding: 2rem;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 4px;
}
.accordianBox:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 4px;;
}
.accordianTitle{
  font-size: 2rem;
}
.button{
  font-size:2.5rem;
  cursor: pointer;
}
.content{
  font-size: 1.5rem;
}